Please help ~~~about Kbuntu 10.04.1(已解决)

系统安装、升级讨论
回复
alongangel
帖子: 19
注册时间: 2008-01-16 14:37
送出感谢: 0
接收感谢: 0

Please help ~~~about Kbuntu 10.04.1(已解决)

#1

帖子 alongangel » 2010-09-04 10:32

下列软件包有未满足的依赖关系:
openoffice.org-l10n-zh-cn: 依赖: openoffice.org-common (< 1:3.1.1.1) 但是 1:3.2.0-7ubuntu4.1 正要被安装 或
language-support-translations-zh 但无法安装它
冲突: openoffice.org-core (>= 1:3.1.1.1) 但是 1:3.2.0-7ubuntu4.1 正要被安装

:em20
上次由 alongangel 在 2010-09-04 13:34,总共编辑 1 次。
alongangel
帖子: 19
注册时间: 2008-01-16 14:37
送出感谢: 0
接收感谢: 0

Re: Please help ~~~about Kbuntu 10.04.1

#2

帖子 alongangel » 2010-09-04 10:37

下列软件包有未满足的依赖关系:
openoffice.org-l10n-zh-cn: 依赖: openoffice.org-common (< 1:3.1.1.1) 但是 1:3.2.0-7ubuntu4.1 正要被安装 或
language-support-translations-zh 但无法安装它
冲突: openoffice.org-core (>= 1:3.1.1.1) 但是 1:3.2.0-7ubuntu4.1 正要被安装
E: 破损的软件包
alongangel
帖子: 19
注册时间: 2008-01-16 14:37
送出感谢: 0
接收感谢: 0

Re: Please help ~~~about Kbuntu 10.04.1

#3

帖子 alongangel » 2010-09-04 13:33

:em01 已经解决 应该是源的问题,换了个内地的源 修复一下就搞定了,终于可以打汉字了 :em09
回复

回到 “系统安装和升级”